Bug 740339 - [abrt] glx-utils-7.10-5.20101028.fc16: Process /usr/bin/glxinfo was killed by signal 11 (SIGSEGV)
Summary: [abrt] glx-utils-7.10-5.20101028.fc16: Process /usr/bin/glxinfo was killed by...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa-demos
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jérôme Glisse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:959ffeacf5110f14f2e3ed7b3c0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-21 17:14 UTC by Emiel Kollof
Modified: 2013-02-13 14:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 14:57:35 UTC


Attachments (Terms of Use)

Description Emiel Kollof 2011-09-21 17:14:35 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        glxinfo
comment:        crash on start
executable:     /usr/bin/glxinfo
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/glxinfo was killed by signal 11 (SIGSEGV)
time:           Wed Sep 21 18:45:14 2011
uid:            1000
username:       ekollof
xsession_errors: 

backtrace:
:[New LWP 1951]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `glxinfo'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007f82b7275f7b in ?? () from /usr/lib64/nvidia/libGL.so.1
:
:Thread 1 (Thread 0x7f82b7bc8780 (LWP 1951)):
:#0  0x00007f82b7275f7b in ?? () from /usr/lib64/nvidia/libGL.so.1
:No symbol table info available.
:#1  0x00007f82b727a56b in ?? () from /usr/lib64/nvidia/libGL.so.1
:No symbol table info available.
:#2  0x00007f82b727df20 in ?? () from /usr/lib64/nvidia/libGL.so.1
:No symbol table info available.
:#3  0x00007f82b79d1dcb in call_init (l=0x7f82b7bd0000, argc=1, argv=0x7fff74906208, env=0x7fff74906218) at dl-init.c:68
:        init = <optimized out>
:        init_array = <optimized out>
:#4  0x00007f82b79d1ef3 in call_init (env=<optimized out>, argv=<optimized out>, argc=<optimized out>, l=<optimized out>) at dl-init.c:50
:No locals.
:#5  _dl_init (main_map=0x7f82b7be6288, argc=1, argv=0x7fff74906208, env=0x7fff74906218) at dl-init.c:132
:        preinit_array = <optimized out>
:        preinit_array_size = <optimized out>
:        i = <optimized out>
:#6  0x00007f82b79c471a in _dl_start_user () from /lib64/ld-linux-x86-64.so.2
:No symbol table info available.
:#7  0x0000000000000001 in ?? ()
:No symbol table info available.
:#8  0x00007fff74906515 in ?? ()
:No symbol table info available.
:#9  0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00007f82b778d340  0x00007f82b77aa52c  Yes         /usr/lib64/libGLEW.so.1.6
:0x00007f82b74f0800  0x00007f82b7542278  Yes         /usr/lib64/libGLU.so.1
:0x00007f82b72276f0  0x00007f82b7284424  Yes (*)     /usr/lib64/nvidia/libGL.so.1
:0x00007f82b6f59f20  0x00007f82b6f9a018  Yes         /lib64/libm.so.6
:0x00007f82b6c35ce0  0x00007f82b6cc17ec  Yes         /usr/lib64/libX11.so.6
:0x00007f82b6a09460  0x00007f82b6a1431c  Yes         /usr/lib64/libXext.so.6
:0x00007f82b666fea0  0x00007f82b67ab060  Yes         /lib64/libc.so.6
:0x00007f82b63a4440  0x00007f82b640d0b6  Yes         /usr/lib64/libstdc++.so.6
:0x00007f82b61378a0  0x00007f82b61470b8  Yes         /lib64/libgcc_s.so.1
:0x00007f82b5f328f0  0x00007f82b5f33d33  Yes (*)     /usr/lib64/nvidia/tls/libnvidia-tls.so.285.03
:0x00007f82b4553ce0  0x00007f82b529e218  Yes (*)     /usr/lib64/nvidia/libnvidia-glcore.so.285.03
:0x00007f82b3acb260  0x00007f82b3ace758  Yes         /lib64/librt.so.1
:0x00007f82b38c5de0  0x00007f82b38c6918  Yes         /lib64/libdl.so.2
:0x00007f82b36b26c0  0x00007f82b36bdc0c  Yes         /usr/lib64/libxcb.so.1
:0x00007f82b79c3b20  0x00007f82b79dd29a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f82b34936b0  0x00007f82b349eb18  Yes         /lib64/libpthread.so.0
:0x00007f82b328bdd0  0x00007f82b328cb2c  Yes         /usr/lib64/libXau.so.6
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0xffffffffff700120	-9436896
:rbx            0x7f82b74ba100	140199397662976
:rcx            0x7fff749db5d8	140735149880792
:rdx            0xffffffffff700120	-9436896
:rsi            0x7fff749db558	140735149880664
:rdi            0x7f82b7be6818	140199405185048
:rbp            0x7f82b7be6818	0x7f82b7be6818
:rsp            0x7fff74905f30	0x7fff74905f30
:r8             0x68	104
:r9             0x200000	2097152
:r10            0x0	0
:r11            0x7f82b66daad7	140199383116503
:r12            0x7f82b7bcc108	140199405076744
:r13            0x7f82b74ba2e0	140199397663456
:r14            0x7fff74905f90	140735149006736
:r15            0x7f82b7be6818	140199405185048
:rip            0x7f82b7275f7b	0x7f82b7275f7b
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:2b9f922b148d00dba2809849e22f96758963bc24
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:4c842320387ff7f6f91b7842b223c16518be909f
:-
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:91689252818532ec13597b6528d38be93b2706c4
:1c6a95451ee19617be5abea3d121f0226d21ddda
:2da875e769b524080a406d3619b19b7d6cc447f0
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d1ad3bed3c4a51ccdcf66e141830aefdefb87a84
:6ded1e35fc23c8f146775eca776fc07a492f5656
:1a665a6d3c554e8f119acc6a3a17ce62c522771b

dso_list:
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316617003
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1316617007
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316617003
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/nvidia/tls/libnvidia-tls.so.285.03 xorg-x11-drv-nvidia-libs-1:285.03-1.fc16.x86_64 (RPM Fusion) 1316618781
:/usr/lib64/nvidia/libnvidia-glcore.so.285.03 xorg-x11-drv-nvidia-libs-1:285.03-1.fc16.x86_64 (RPM Fusion) 1316618781
:/usr/bin/glxinfo glx-utils-7.10-5.20101028.fc16.x86_64 (Fedora Project) 1313534278
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316617003
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316616877
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316617003
:/usr/lib64/libGLEW.so.1.6.0 libGLEW-1.6.0-1.fc16.x86_64 (Fedora Project) 1313534278
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316617003
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libGLU.so.1.3.071100 mesa-libGLU-7.11-4.fc16.x86_64 (Fedora Project) 1316617667
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/nvidia/libGL.so.285.03 xorg-x11-drv-nvidia-libs-1:285.03-1.fc16.x86_64 (RPM Fusion) 1316618781
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316617003
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=samael
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-sPyrPU/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d1931f442979f87d3944c9a70000001f-1316623484.796340-1736734488
:WINDOWID=50331652
:GNOME_KEYRING_CONTROL=/tmp/keyring-sPyrPU
:IMSETTINGS_MODULE=none
:USER=ekollof
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-sPyrPU/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1498,unix/unix:/tmp/.ICE-unix/1498
:USERNAME=ekollof
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ekollof/.local/bin:/home/ekollof/bin
:MAIL=/var/spool/mail/ekollof
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ekollof
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1494
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ekollof
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=ekollof
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xq1m7FwWGB,guid=6e7c1c6374ff776087c3fd3100000036
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ekollof
:DISPLAY=:0.0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-ekollof-PjmckI/database
:_=/usr/bin/glxinfo

maps:
:00400000-00406000 r-xp 00000000 fd:01 44151                              /usr/bin/glxinfo
:00605000-00606000 rw-p 00005000 fd:01 44151                              /usr/bin/glxinfo
:01a2d000-01a4e000 rw-p 00000000 00:00 0                                  [heap]
:7f82b328b000-7f82b328d000 r-xp 00000000 fd:01 137399                     /usr/lib64/libXau.so.6.0.0
:7f82b328d000-7f82b348d000 ---p 00002000 fd:01 137399                     /usr/lib64/libXau.so.6.0.0
:7f82b348d000-7f82b348e000 rw-p 00002000 fd:01 137399                     /usr/lib64/libXau.so.6.0.0
:7f82b348e000-7f82b34a5000 r-xp 00000000 fd:01 135776                     /lib64/libpthread-2.14.90.so
:7f82b34a5000-7f82b36a4000 ---p 00017000 fd:01 135776                     /lib64/libpthread-2.14.90.so
:7f82b36a4000-7f82b36a5000 r--p 00016000 fd:01 135776                     /lib64/libpthread-2.14.90.so
:7f82b36a5000-7f82b36a6000 rw-p 00017000 fd:01 135776                     /lib64/libpthread-2.14.90.so
:7f82b36a6000-7f82b36aa000 rw-p 00000000 00:00 0 
:7f82b36aa000-7f82b36c5000 r-xp 00000000 fd:01 137443                     /usr/lib64/libxcb.so.1.1.0
:7f82b36c5000-7f82b38c4000 ---p 0001b000 fd:01 137443                     /usr/lib64/libxcb.so.1.1.0
:7f82b38c4000-7f82b38c5000 rw-p 0001a000 fd:01 137443                     /usr/lib64/libxcb.so.1.1.0
:7f82b38c5000-7f82b38c7000 r-xp 00000000 fd:01 135756                     /lib64/libdl-2.14.90.so
:7f82b38c7000-7f82b3ac7000 ---p 00002000 fd:01 135756                     /lib64/libdl-2.14.90.so
:7f82b3ac7000-7f82b3ac8000 r--p 00002000 fd:01 135756                     /lib64/libdl-2.14.90.so
:7f82b3ac8000-7f82b3ac9000 rw-p 00003000 fd:01 135756                     /lib64/libdl-2.14.90.so
:7f82b3ac9000-7f82b3ad0000 r-xp 00000000 fd:01 135780                     /lib64/librt-2.14.90.so
:7f82b3ad0000-7f82b3ccf000 ---p 00007000 fd:01 135780                     /lib64/librt-2.14.90.so
:7f82b3ccf000-7f82b3cd0000 r--p 00006000 fd:01 135780                     /lib64/librt-2.14.90.so
:7f82b3cd0000-7f82b3cd1000 rw-p 00007000 fd:01 135780                     /lib64/librt-2.14.90.so
:7f82b3cd1000-7f82b5556000 r-xp 00000000 fd:01 262418                     /usr/lib64/nvidia/libnvidia-glcore.so.285.03
:7f82b5556000-7f82b5756000 ---p 01885000 fd:01 262418                     /usr/lib64/nvidia/libnvidia-glcore.so.285.03
:7f82b5756000-7f82b5f18000 rwxp 01885000 fd:01 262418                     /usr/lib64/nvidia/libnvidia-glcore.so.285.03
:7f82b5f18000-7f82b5f32000 rwxp 00000000 00:00 0 
:7f82b5f32000-7f82b5f35000 r-xp 00000000 fd:01 262426                     /usr/lib64/nvidia/tls/libnvidia-tls.so.285.03
:7f82b5f35000-7f82b6134000 ---p 00003000 fd:01 262426                     /usr/lib64/nvidia/tls/libnvidia-tls.so.285.03
:7f82b6134000-7f82b6135000 rw-p 00002000 fd:01 262426                     /usr/lib64/nvidia/tls/libnvidia-tls.so.285.03
:7f82b6135000-7f82b614a000 r-xp 00000000 fd:01 155659                     /lib64/libgcc_s-4.6.1-20110908.so.1
:7f82b614a000-7f82b6349000 ---p 00015000 fd:01 155659                     /lib64/libgcc_s-4.6.1-20110908.so.1
:7f82b6349000-7f82b634a000 rw-p 00014000 fd:01 155659                     /lib64/libgcc_s-4.6.1-20110908.so.1
:7f82b634a000-7f82b6432000 r-xp 00000000 fd:01 136216                     /usr/lib64/libstdc++.so.6.0.16
:7f82b6432000-7f82b6632000 ---p 000e8000 fd:01 136216                     /usr/lib64/libstdc++.so.6.0.16
:7f82b6632000-7f82b663a000 r--p 000e8000 fd:01 136216                     /usr/lib64/libstdc++.so.6.0.16
:7f82b663a000-7f82b663c000 rw-p 000f0000 fd:01 136216                     /usr/lib64/libstdc++.so.6.0.16
:7f82b663c000-7f82b6651000 rw-p 00000000 00:00 0 
:7f82b6651000-7f82b67fc000 r-xp 00000000 fd:01 135750                     /lib64/libc-2.14.90.so
:7f82b67fc000-7f82b69fb000 ---p 001ab000 fd:01 135750                     /lib64/libc-2.14.90.so
:7f82b69fb000-7f82b69ff000 r--p 001aa000 fd:01 135750                     /lib64/libc-2.14.90.so
:7f82b69ff000-7f82b6a01000 rw-p 001ae000 fd:01 135750                     /lib64/libc-2.14.90.so
:7f82b6a01000-7f82b6a06000 rw-p 00000000 00:00 0 
:7f82b6a06000-7f82b6a17000 r-xp 00000000 fd:01 155262                     /usr/lib64/libXext.so.6.4.0
:7f82b6a17000-7f82b6c17000 ---p 00011000 fd:01 155262                     /usr/lib64/libXext.so.6.4.0
:7f82b6c17000-7f82b6c18000 rw-p 00011000 fd:01 155262                     /usr/lib64/libXext.so.6.4.0
:7f82b6c18000-7f82b6d51000 r-xp 00000000 fd:01 155148                     /usr/lib64/libX11.so.6.3.0
:7f82b6d51000-7f82b6f50000 ---p 00139000 fd:01 155148                     /usr/lib64/libX11.so.6.3.0
:7f82b6f50000-7f82b6f56000 rw-p 00138000 fd:01 155148                     /usr/lib64/libX11.so.6.3.0
:7f82b6f56000-7f82b6fd9000 r-xp 00000000 fd:01 135758                     /lib64/libm-2.14.90.so
:7f82b6fd9000-7f82b71d8000 ---p 00083000 fd:01 135758                     /lib64/libm-2.14.90.so
:7f82b71d8000-7f82b71d9000 r--p 00082000 fd:01 135758                     /lib64/libm-2.14.90.so
:7f82b71d9000-7f82b71da000 rw-p 00083000 fd:01 135758                     /lib64/libm-2.14.90.so
:7f82b71da000-7f82b729c000 r-xp 00000000 fd:01 262402                     /usr/lib64/nvidia/libGL.so.285.03
:7f82b729c000-7f82b749b000 ---p 000c2000 fd:01 262402                     /usr/lib64/nvidia/libGL.so.285.03
:7f82b749b000-7f82b74d6000 rwxp 000c1000 fd:01 262402                     /usr/lib64/nvidia/libGL.so.285.03
:7f82b74d6000-7f82b74ec000 rwxp 00000000 00:00 0 
:7f82b74ec000-7f82b7557000 r-xp 00000000 fd:01 164084                     /usr/lib64/libGLU.so.1.3.071100
:7f82b7557000-7f82b7756000 ---p 0006b000 fd:01 164084                     /usr/lib64/libGLU.so.1.3.071100
:7f82b7756000-7f82b7758000 r--p 0006a000 fd:01 164084                     /usr/lib64/libGLU.so.1.3.071100
:7f82b7758000-7f82b7759000 rw-p 0006c000 fd:01 164084                     /usr/lib64/libGLU.so.1.3.071100
:7f82b7759000-7f82b77ba000 r-xp 00000000 fd:01 44149                      /usr/lib64/libGLEW.so.1.6.0
:7f82b77ba000-7f82b79b9000 ---p 00061000 fd:01 44149                      /usr/lib64/libGLEW.so.1.6.0
:7f82b79b9000-7f82b79bf000 rw-p 00060000 fd:01 44149                      /usr/lib64/libGLEW.so.1.6.0
:7f82b79bf000-7f82b79c3000 rw-p 00000000 00:00 0 
:7f82b79c3000-7f82b79e5000 r-xp 00000000 fd:01 135743                     /lib64/ld-2.14.90.so
:7f82b7b8d000-7f82b7bd1000 rw-p 00000000 00:00 0 
:7f82b7be3000-7f82b7be4000 rw-p 00000000 00:00 0 
:7f82b7be4000-7f82b7be5000 r--p 00021000 fd:01 135743                     /lib64/ld-2.14.90.so
:7f82b7be5000-7f82b7be6000 rw-p 00022000 fd:01 135743                     /lib64/ld-2.14.90.so
:7f82b7be6000-7f82b7be7000 rw-p 00000000 00:00 0 
:7fff748e6000-7fff74907000 rw-p 00000000 00:00 0                          [stack]
:7fff749db000-7fff749dc000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: 08fb3079-d565-4c11-9ceb-88c979e05f7b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3990.60
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) CPU        P6100  @ 2.00GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 2
:CPU Speed: 1999
:System Memory: 3820
:System Swap: 5855
:Vendor: Acer
:System: Aspire 5742G V1.21
:Form factor: Notebook
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:4133:1159) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:4133:1159) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4133:1159) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4133:1159) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:4133:1159) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:4133:1159) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:4133:1159) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:4133:1159) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4133:1159) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4133:1159) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4133:1159) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(5348:5778:4133:877) pci, tg3, ETHERNET, NetLink BCM57780 Gigabit Ethernet PCIe
:(32902:15164:4133:1159) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4133:1159) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4133:1159) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(5348:17239:4187:57377) pci, wl, NETWORK, BCM43225 802.11b/g/n
:(32902:15170:4133:1159) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4133:1159) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4133:1159) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4133:1159) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4318:3050:4133:1159) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(4318:3569:4133:1159) pci, nvidia, VIDEO, N/A
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_samael-lv_root / ext4 4096 4096 12901535 11684314 11553292 3276800 3138962 3138962
:/dev/sda5 /boot ext4 1024 1024 495844 438334 412734 128016 127789 127789
:/dev/mapper/vg_samael-lv_home /home ext4 4096 4096 71184274 71116420 67500472 18079744 18079389 18079389
:

var_log_messages:
:Sep 21 18:45:14 samael kernel: [   84.583321] glxinfo[1951]: segfault at ffffffffff700120 ip 00007f82b7275f7b sp 00007fff74905f30 error 4 in libGL.so.285.03[7f82b71da000+c2000]
:Sep 21 18:45:15 samael abrt[1952]: saved core dump of pid 1951 (/usr/bin/glxinfo) to /var/spool/abrt/ccpp-2011-09-21-18:45:14-1951.new/coredump (9535488 bytes)

Comment 1 Shawn Q 2011-09-23 15:19:47 UTC
Package: glx-utils-7.10-5.20101028.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Installed NVidia beta drivers for x86_64 after blacklisting Nouveau in /etc/modprobe.d/blacklist.conf and updating the ramdisk/rebooting with the following xorg.conf:

# nvidia-xconfig: X configuration file generated by nvidia-xconfig
# nvidia-xconfig:  version 275.28  (buildmeister@swio-display-x86-rhel47-04.nvidia.com)  Wed Aug 31 18:08:54 PDT 2011

Section "ServerLayout"
    Identifier     "Layout0"
    Screen      0  "Screen0"
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
EndSection

Section "Files"
    FontPath        "/usr/share/fonts/default/Type1"
EndSection

Section "Module"
    Load           "dbe"
    Load           "extmod"
    Load           "type1"
    Load           "freetype"
    Load           "glx"
EndSection

Section "InputDevice"
    # generated from default
    Identifier     "Mouse0"
    Driver         "mouse"
    Option         "Protocol" "auto"
    Option         "Device" "/dev/input/mice"
    Option         "Emulate3Buttons" "no"
    Option         "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
    # generated from data in "/etc/sysconfig/keyboard"
    Identifier     "Keyboard0"
    Driver         "kbd"
    Option         "XkbLayout" "us"
    Option         "XkbModel" "pc105"
EndSection

Section "Monitor"
    Identifier     "Monitor0"
    VendorName     "Samsung"
    ModelName      "SyncMaster 2233RZ"
#    HorizSync       28.0 - 33.0
#    VertRefresh     43.0 - 72.0
    HorizSync       30.0 - 190.0
    VertRefresh     56.0 - 125.0
    Option         "DPMS"
    Option         "ModeDebug" "True"
EndSection

Section "Device"
    Identifier     "Device0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "Quadro FX 3700"
    Option         "AddARGBGLXVisuals" "False"
EndSection

Section "Screen"
    Identifier     "Screen0"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    24
    Option         "TwinView" "0"
    Option         "metamodes" "DFP: 1680x1050_120 +0+0; DFP: 1680x1050_110 +0+0"
    Option         "Stereo" "10"
    Option         "AllowDFPStereo" "TRUE"
    Option         "ModeDebug" "on"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

Section "Extensions"
    Option         "Composite" "Disable"
EndSection

Comment 2 Shawn Q 2011-09-23 15:20:56 UTC
Package: glx-utils-7.10-5.20101028.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Installed NVidia beta drivers for x86_64 after blacklisting Nouveau in /etc/modprobe.d/blacklist.conf and updating the ramdisk/rebooting with the following xorg.conf:

# nvidia-xconfig: X configuration file generated by nvidia-xconfig
# nvidia-xconfig:  version 275.28  (buildmeister@swio-display-x86-rhel47-04.nvidia.com)  Wed Aug 31 18:08:54 PDT 2011

Section "ServerLayout"
    Identifier     "Layout0"
    Screen      0  "Screen0"
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
EndSection

Section "Files"
    FontPath        "/usr/share/fonts/default/Type1"
EndSection

Section "Module"
    Load           "dbe"
    Load           "extmod"
    Load           "type1"
    Load           "freetype"
    Load           "glx"
EndSection

Section "InputDevice"
    # generated from default
    Identifier     "Mouse0"
    Driver         "mouse"
    Option         "Protocol" "auto"
    Option         "Device" "/dev/input/mice"
    Option         "Emulate3Buttons" "no"
    Option         "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
    # generated from data in "/etc/sysconfig/keyboard"
    Identifier     "Keyboard0"
    Driver         "kbd"
    Option         "XkbLayout" "us"
    Option         "XkbModel" "pc105"
EndSection

Section "Monitor"
    Identifier     "Monitor0"
    VendorName     "Samsung"
    ModelName      "SyncMaster 2233RZ"
#    HorizSync       28.0 - 33.0
#    VertRefresh     43.0 - 72.0
    HorizSync       30.0 - 190.0
    VertRefresh     56.0 - 125.0
    Option         "DPMS"
    Option         "ModeDebug" "True"
EndSection

Section "Device"
    Identifier     "Device0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "Quadro FX 3700"
    Option         "AddARGBGLXVisuals" "False"
EndSection

Section "Screen"
    Identifier     "Screen0"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    24
    Option         "TwinView" "0"
    Option         "metamodes" "DFP: 1680x1050_120 +0+0; DFP: 1680x1050_110 +0+0"
    Option         "Stereo" "10"
    Option         "AllowDFPStereo" "TRUE"
    Option         "ModeDebug" "on"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

Section "Extensions"
    Option         "Composite" "Disable"
EndSection

Comment 3 Shawn Q 2011-09-23 15:31:53 UTC
Sorry for the double bug report update

Comment 4 Fedora End Of Life 2013-01-16 14:00:40 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 14:57:37 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.